Subject: [calsify] Individual submission: new iCalendar properties

From: Cyrus Daboo <[email-masked]>
Date: Fri, 26 Feb 2010 15:07:32 -0500

Hi folks,
I have just uploaded a new draft that defines some new iCalendar properties 
(<http://tools.ietf.org/html/draft-daboo-icalendar-extensions>). Several of 
these are ones that have various X- variants floating around, so this draft 
is an attempt to standardise the name and usage as per our new IANA 
registry process.

Comments welcome.

-- 
Cyrus Daboo